/*layout*/
*
{
	padding: 0;
	margin: 0;
}
.phone
{
	font: 9.5pt CantarellRegular;
	background: url(images/phone.png) no-repeat;
	padding-left: 38px;
	height: 32px;
	padding-top: 13px;
}
.fax
{
	font: 9.5pt CantarellRegular;
	background: url(images/fax.png) no-repeat;
	height: 32px;
	padding: 9px 0px 0px 38px;
	margin-top: -17px;
}
.mobile
{
	font: 9.5pt CantarellRegular;
	margin-top: -14px;
	background: url(images/mobile.png) no-repeat;
	height: 32px;
	padding: 9px 0px 0px 38px;
}
.email
{
	font: 9.5pt CantarellRegular;
	margin-top: -14px;
	background: url(images/email.png) no-repeat;
	height: 32px;
	padding: 9px 0px 0px 38px;
}
.logobig
{
	float: right;
	margin-right: 154px;
}
#contenttext .small
{
	font: 9.5pt CantarellRegular;
}
#contenttext .smaller
{
	font: 9.5pt CantarellRegular;
	width: 286px;
}
#contenttext .address
{
	font: 11.2pt CantarellRegular;
}
#contenttext A
{
	text-decoration: none;
	color: #018CEE;
	font: 1em CantarellBold;
}
#contenttext A:hover
{
	text-decoration: underline;
	color: #618EAE;
}
.charts
{
	float: right;
	border: 0px solid #000000;
	margin-left: 15px;
	margin-bottom: 13px;
}
#contenttext
{
	width: 680px;
	/*+placement:margin-auto 0px 0px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	font: 12pt/1.8 CantarellRegular;
	padding-left: 18px;
	padding-top: 23px;
	color: #092E48;
	margin-bottom: 10px;
}
#contenttext UL
{
	padding-left: 17px;
	margin-left: 0px;
	list-style: square;
	font: 1em CantarellBold;
}
.footertext
{
	font: 9.2pt cantarellRegular;
	text-align: center;
	color: #0F3951;
	letter-spacing: 1px;
	margin-top: 6px;
}
.footertext A
{
	font: 9.2pt cantarellBold;
	color: #1F82BB;
	text-decoration: none;
	letter-spacing: -1px;
}
.footertext A:hover
{
	text-decoration: underline;
}
#footerlogo
{
	width: 651px;
	margin-left: 113px;
}
H1.slogan
{
	font: 29pt VollkornRegular;
	text-align: center;
	letter-spacing: 2px;
	color: #032B45;
	/*+text-shadow:1px 1px 1px #FFFFFF;*/
	-moz-text-shadow: 1px 1px 1px #FFFFFF;
	-webkit-text-shadow: 1px 1px 1px #FFFFFF;
	-o-text-shadow: 1px 1px 1px #FFFFFF;
	text-shadow: 1px 1px 1px #FFFFFF;
	margin-top: -5px;
}
#cheeta
{
	margin-top: 47px;
	margin-left: -63px;
}
.businessdetails
{
	width: 267px;
	margin-top: 43px;
	float: left;
}
P.top
{
	width: 251px;
	font: italic 9.2pt Georgia;
	color: #084678;
	margin-top: 5px;
}
H3
{
	font: bold 10pt Georgia;
	color: #084678;
}
IMG#logo
{
	float: left;
}
BODY
{
	background: #DAD9C9 url(images/bg-body.png) repeat-x;
}
#wrapper
{
	margin: 0 auto;
	width: 922px;
	border: 1px solid #0D324C;
	/*+box-shadow:2px 2px 9px #050500;*/
	-moz-box-shadow: 2px 2px 9px #050500;
	-webkit-box-shadow: 2px 2px 9px #050500;
	-o-box-shadow: 2px 2px 9px #050500;
	box-shadow: 2px 2px 9px #050500;
	/*+box-shadow:0px 2px 9px #050500;*/
	-moz-box-shadow: 0px 2px 9px #050500;
	-webkit-box-shadow: 0px 2px 9px #050500;
	-o-box-shadow: 0px 2px 9px #050500;
	box-shadow: 0px 2px 9px #050500;
	background-color: #F0F0F0;
}
#header
{
	width: 902px;
	color: #333;
	padding: 10px;
	height: 299px;
	margin: 0px;
	background: #A9D4E3 url(images/bg-header.png) repeat-x;
}
#banner
{
	width: 922px;
	color: #333;
	margin: 0px;
	background: #0D324C url(images/bg-banner.jpg) no-repeat top left;
	height: 182px;
}
#tabs
{
	width: 922px;
	margin: 12px 0px 0px;
	background: #2B6B87 url(images/bg-menu.jpg) no-repeat left top;
	height: 40px;
}
#content
{
	width: 902px;
	color: #333;
	background: #FFFFFF url(images/bg-content.png) repeat-x top left;
	margin: 0px;
	padding: 10px;
	min-height: 400px;
}
#footer
{
	width: 902px;
	background: #F0F0F0 url(images/bg-footer.png) repeat-x;
	margin: 0px 0px 10px;
	padding: 10px;
	height: 70px;
}
#wrapper #content #contenttext UL LI UL LI
{
	list-style-type: circle;
	font: 1em CantarellRegular;
}
#wrapper #content #contenttext UL LI UL LI UL LI
{
	list-style-type: square;
}
